update Porter's Handbook versions to catch up with missing entries
ClosedPublic

Authored by linimon on Jun 23 2017, 6:03 AM.

Diff Detail

Repository
rD FreeBSD doc repository
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.
linimon created this revision.Jun 23 2017, 6:03 AM
mat added a comment.Jun 23 2017, 2:58 PM

Thank you for doing that leg work :-)

/home/linimon/doc/en_US.ISO8859-1/books/porters-handbook/versions/chapter.xml
1497 ↗(On Diff #29982)
<entry>11.0-STABLE after &man.crunchgen.1; <literal>META_MODE</literal> fix
1516 ↗(On Diff #29982)

I would surround all those in either <command> or <application>.

2680 ↗(On Diff #29982)

should probably be <acronym> and not <literal>.

linimon added inline comments.Jun 23 2017, 3:02 PM
/home/linimon/doc/en_US.ISO8859-1/books/porters-handbook/versions/chapter.xml
1516 ↗(On Diff #29982)

I followed existing style here.

linimon updated this revision to Diff 29998.Jun 23 2017, 3:12 PM

Incorporated crunchgen/ACPI suggestions.

linimon updated this revision to Diff 30061.Jun 25 2017, 4:25 PM
linimon retitled this revision from update Porter's Handbook versions to catch up with 11 missing entries to update Porter's Handbook versions to catch up with missing entries.

Catch up with r50405.

mat accepted this revision.Jun 27 2017, 7:20 AM
This revision is now accepted and ready to land.Jun 27 2017, 7:20 AM
linimon updated this revision to Diff 30493.Jul 6 2017, 4:46 PM

Update to latest commits to this file.

This revision now requires review to proceed.Jul 6 2017, 4:46 PM
wblock accepted this revision.Jul 7 2017, 2:29 PM

Looks good to me. Please build-test before commit.

This revision is now accepted and ready to land.Jul 7 2017, 2:29 PM
This revision was automatically updated to reflect the committed changes.